.btn.over-flow {
  position: absolute;
  top: 20px;
  left: 20px;
  background: #000000ad;
  padding: 6px 17px;
  border-radius: 17px;
  font-size: 14px;
  cursor: pointer;
}
.over-flow i.fas.fa-heart {
  color: #48bafd;
}
.over-flow span {
  color: #fff;
}
